<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89ab48b95bfc8c63ddd62327ce3648f3">
  <dict>
    <!--2020-03-28 10:17:19.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:17:19.000-->
    <int key="num_match">8</int>
  </dict>
</config>
